[annotator-dev] Out of date versions in doco

Greg Pendlebury greg.pendlebury at gmail.com
Tue Mar 24 22:11:18 UTC 2015


Just a quick note. I was doing an update on one of our apps this morning
and wanted to double check the latest version. Google dropped me here:
http://docs.annotatorjs.org/en/stable/getting-started.html

That page seems to have numerous problems. The most obvious that impacted
me:

   - The 'assets.annotateit.org' links all forbid me access using version
   numbers I expected to be present. Maybe it should have an index page that
   is accessible?
   - The only version number in the example is 1.2.5... not wrong but
   misleading. A link to a good location to find the latest version would help.
   - The 'download area' linked to doesn't have anything past 1.2.7
   - iirc from previous discussions the jquery version is required to be
   higher than 1.6 now.

In the end I found the latest tag version on github myself, but I knew what
I was looking for (anything after 1.2.9). A genuinely new user in the
'Getting Started' doco probably wouldn't.

Ta,
Greg
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.okfn.org/pipermail/annotator-dev/attachments/20150325/0fea4d92/attachment-0002.html>


More information about the annotator-dev mailing list